Package com.google.cloud.spanner.connection

# Class ConnectionHelper

java.lang.Object
com.google.cloud.spanner.connection.ConnectionHelper

public class ConnectionHelper extends Object
Static helper class to get the `Spanner` instance from the underlying connection.

## Method Summary

Modifier and Type
Method
Description
`static com.google.cloud.spanner.Spanner`
`getSpanner(com.google.cloud.spanner.connection.Connection connection)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getSpanner

public static com.google.cloud.spanner.Spanner getSpanner(com.google.cloud.spanner.connection.Connection connection)